* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  outline-style: none;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
  font-family: '微软雅黑', 'MicroSoft YaHei';
}
::-webkit-input-placeholder {
  color: #afafaf;
  font-size: 15px;
}
::-moz-placeholder {
  color: #afafaf;
  font-size: 15px;
}
:-ms-input-placeholder {
  color: #afafaf;
  font-size: 15px;
}
select::-ms-expand {
  display: none;
}
select,
input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
}
input::-ms-clear {
  width: 0;
  height: 0;
}
input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
input::-moz-search-cancel-button {
  -webkit-appearance: none;
}
input::-ms-search-cancel-button {
  -webkit-appearance: none;
}
button {
  cursor: pointer;
}
body {
  background: #f2f6fa;
}
.wrapper {
  width: 100%;
  height: 100%;
}
.index_bar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.index_bar img {
  width: 100%;
  height: auto;
}
.nav-container {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  height: 90px;
  position: relative;
  z-index: 999;
}
.nav {
  position: relative;
  margin: 0 auto;
  z-index: 999;
  width: 1520px;
}
.nav .idxlogo {
  margin-top: 14px;
}
.nav .login_register {
  width: 150px;
  height: 48px;
  /*border: 1px solid #545c7f;*/
  border: 1px solid #fff;
  text-align: center;
  position: relative;
  line-height: 46px;
  border-radius: 8px;
  float: right;
  margin-top: 22px;
  margin-left: 65px;
margin-right:15px
}
.nav .login_register::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 12px;
  background: #fff;
  top: 50%;
  left: 50%;
  margin-left: -0.05px;
  margin-top: -5px;
}
.nav .login_register a {
  width: 74px;
  float: left;
  height: 100%;
  color: #ffffff;
  font-size: 16px;
}
.nav-ul {
  float: right;
  line-height: 90px;
}
.nav-ul li {
  float: left;
  position: relative;
}
.nav-ul li a {
  color: #ffffff;
  font-size: 16px;
  padding: 0 38px;
  display: inline-block;
}
.nav-ul li span {
  display: block;
  width: 0;
  height: 3px;
  background: #ffffff;
  position: absolute;
  bottom: 12px;
  left: 50%;
  margin-left: -25px;
  z-index: 9;
  transition: all .3s linear;
}
.nav-ul li:hover span {
  width: 50px;
}
.nav-ul:hover .li-active span {
  width: 0 ;
}
.nav-ul .li-active span {
  width: 50px;
}
.nav-ul .li-active:hover span {
  width: 50px !important;
}
.zy_container {
  width: 1520px;
  margin: 0 auto;
  height: 170px;
  position: absolute;
  bottom: 17%;
  left: 50%;
  margin-left: -760px;
}
.zy_classification {
  position: absolute;
  right: 0;
  top: 0;
}
.zy_classification .zy_item {
  display: inline-block;
  float: left;
  text-align: center;
  width: 170px;
  height: 170px;
  background: url(//stcms.beisen.com/cmsportal/10404800/10404800_themes_wantou20190928_images_idxicon4.png) no-repeat;
  background-size: 100% 100%;
  padding-right: 10px;
  margin-left: 50px;
  transition: all .3s linear;
}
.zy_classification .zy_item:hover {
  transform: translate(0, -12px);
}
.zy_classification .zy_item .icon {
  margin-top: 28px;
}
.zy_classification .zy_item .p1 {
  font-size: 22px;
  color: #155898;
  margin-top: 7px;
}
.zy_classification .zy_item .p2 {
  font-size: 12px;
  color: #155898;
}
@@media (max-width: 1520px) {
  .nav {
    width: 1200px;
  }
  .nav .nav-ul li a {
    padding: 0 26px;
  }
  .nav .login_register {
    margin-left: 35px;
  }
  .zy_container {
    width: 1200px;
    margin-left: -600px;
  }
  .zy_container .zy_item {
    margin-left: 17px;
  }
}
.nav-container2 {
  background: #ffffff;
}
.nav-container2 .nav {
  width: 1200px;
}
.nav-container2 .nav .nav-ul li a {
  color: #333333;
  padding: 0 30px;
  transition: all .3s linear;
}
.nav-container2 .nav .nav-ul li:hover a {
  color: #155898;
}
.nav-container2 .nav .nav-ul li > span {
  background: #155898;
}
.nav-container2 .nav .login_register {
  border: 1px solid #e5e5e5;
  margin-left: 35px;
}
.nav-container2 .nav .login_register::before {
  background: #e5e5e5;
}
.nav-container2 .nav .login_register .to-login,
.nav-container2 .nav .login_register .to-reg {
  color: #333333;
}
.nav-container2 .nav .login_register .to-login:hover,
.nav-container2 .nav .login_register .to-reg:hover {
  color: #155898;
}
.wrap {
  background: url(//stcms.beisen.com/cmsportal/10404800/10404800_themes_wantou20190928_images_bg1.png) no-repeat;
  background-size: 100%;
  background-position: left bottom;
  overflow: hidden;
  padding-bottom: 55px;
  width: 100%;
}
#main {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.photos-video {
  position: relative;
  margin-top: 40px;
}
.photos-video .photo-box {
  float: left;
}
.photos-video .photo-box img {
  width: 640px;
  height: 390px;
}
.photos-video .video-box {
  width: 540px;
  height: 390px;
  position: relative;
  float: right;
}
.photos-video .play_ceng {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  text-align: center;
  line-height: 390px;
}
.photos-video .play_icon {
  vertical-align: middle;
  cursor: pointer;
}
.category-list {
  padding-bottom: 35px;
  padding-top: 10px;
  text-align: center;
}
.category-list .category-item {
  display: inline-block;
  width: 130px;
  margin: 0 45px;
}
.category-list .category-item:hover .show {
  opacity: 0;
}
.category-list .category-item:hover .hide {
  opacity: 1;
}
.category-list .category-item:hover .cat_bg {
  background: url(//stcms.beisen.com/cmsportal/10404800/10404800_themes_wantou20190928_images_icon14.png);
}

.category-list .category-item.active .show {
  opacity: 0;
}
.category-list .category-item.active .hide {
  opacity: 1;
}
.category-list .category-item.active .cat_bg {
  background: url(//stcms.beisen.com/cmsportal/10404800/10404800_themes_wantou20190928_images_icon14.png);
}


.category-list .category-item.active .text_p {
  color: #155898;
}
.category-list .category-item5 .cat_bg img {
  margin-left: -24px;
  margin-top: -22.5px;
}
.category-list .cat_bg {
  width: 130px;
  height: 150px;
  background: url(//stcms.beisen.com/cmsportal/10404800/10404800_themes_wantou20190928_images_icon15.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  transition: all .3s linear;
}
.category-list .cat_bg img {
  transition: all .3s linear;
  opacity: 1;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -25.5px;
  margin-top: -27px;
}
.category-list .cat_bg .hide {
  opacity: 0;
}
.category-list .text_p {
  color: #666666;
  font-size: 18px;
  margin-top: 14px;
  text-align: center;
}
.tcbg {
  display: none;
}
.video_modal {
  width: 800px;
  height: 500px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -250px 0 0 -400px;
  border-radius: 10px;
  z-index: 101;
  /* overflow: hidden; */
  display: none;
}
.start-video img {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.personnel-training-container .personnel-training-box .rcpy-video {
  margin-left: 0;
}
.start-video {
  position: relative;
}
.start-video .bofang {
  display: inline-block;
  width: 66px;
  height: 66px;
  cursor: pointer;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -33px 0 0 -33px;
  z-index: 10;
}
.recruitment_zw_list {
  overflow: hidden;
  clear: both;
}
.recruitment_zw_list .title {
  text-align: center;
  color: #155898;
  font-size: 32px;
  margin-top: 70px;
  margin-bottom: 40px;
}
.recruitment_zw_list .title img {
  vertical-align: middle;
}
.recruitment_zw_list .search-box {
  width: 100%;
 /* height: 60px;*/
  /*line-height: 60px;*/
}
.recruitment_zw_list .search-box .sea_l {
  width: 690px;
  height: 60px;
  background: #ffffff;
  float: left;
  line-height: 60px;
  padding-left: 20px;
  position: relative;
}
.recruitment_zw_list .search-box .s1 {
  color: #666666;
  font-size: 16px;
  margin-right: 30px;
}
.recruitment_zw_list .search-box .jt_r {
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -8px;
}
.recruitment_zw_list .search-box .sea_r {
  width: 500px;
  float: right;
}
.recruitment_zw_list .search-box input {
  color: #999;
  border: 0;
}
.recruitment_zw_list .search-box .sel {
  color: #aaaaaa;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  border: 0;
}
.recruitment_zw_list .search-box .input_1 {
  width: 535px;
  height: 100%;
  font-size: 15px;
}
.recruitment_zw_list .search-box .input_2 {
  width: 500px;
}
.recruitment_zw_list .search-box .search_icon {
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -8px;
}
.recruitment_zw_list .zpdw {
  background: #ffffff;
  margin-top: 20px;
  padding-left: 20px;
}
.recruitment_zw_list .zpdw .s1 {
  font-size: 16px;
  color: #155898;
  margin-right: 38px;
line-height:60px;
}
.recruitment_zw_list .zpdw .s2 {
  font-size: 16px;
  color: #666666;
  margin: 0 17px;
line-height:60px;
display:inline-block
}
.recruitment_zw_list .zpdw .s2_2 {
  margin-left: 0;
}
.Job-list {
  margin-top: 30px;
  width: 1200px;
  overflow: hidden;
  background: #ffffff;
  padding-top: 40px;
  padding-bottom: 40px;
}
.Job-list .job-table {
  width: 1140px;
  margin: 0 auto;
  border-collapse: collapse;
  border: 0;
  font-size: 0;
}
.Job-list .job-table li {
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #e9e9e9;
  overflow: hidden;
}
.Job-list .job-table li:hover {
  background: #f2f6fa;
}
.Job-list .job-table li span {
  display: inline-block;
}
.Job-list .job-table li:first-of-type {
  background: #155898;
}
.Job-list .job-table li .th_s {
  height: 58px;
  line-height: 58px;
  color: #ffffff;
  font-size: 16px;
  padding-left: 19px;
}
.Job-list .job-table li .th_s:nth-child(1) {
  width: 520px;
}
.Job-list .job-table li .th_s:nth-child(2) {
  width: 275px;
}
.Job-list .job-table li .th_s:nth-child(3) {
  width: 195px;
}
.Job-list .job-table li span {
  line-height: 55px;
  height: 55px;
  color: #666666;
  font-size: 14px;
  padding-left: 19px;
   display: inline-block;
   vertical-align: middle;
}
.Job-list .job-table li span:nth-child(1) {
  font-size: 16px;
}
.Job-list .job-table li span:nth-child(1) {
  width: 520px;
}
.Job-list .job-table li span:nth-child(2) {
  width: 275px;
}
.Job-list .job-table li span:nth-child(3) {
  width: 195px;
}
/*zwxq iframe*/
.pb10 {
  padding-bottom: 15px;
}
.tcbg {
  background: #000;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  opacity: 0.6;
}
.tcbox {
  background: #fff;
  width: 1100px;
  position: fixed;
  left: 50%;
  margin-left: -550px;
  height: 630px;
  top: 50%;
  margin-top: -315px;
  z-index: 1001;
  overflow: initial !important;
}
.zwxq {
  padding: 25px 40px;
  background: #fff;
  height: 630px;
}
.zwxqt {
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
  line-height: 30px;
  color: #3a90d3;
  font-size: 24px;
}
.zwxqtb {
  background: #f2f6fa;
  padding: 12px 20px;
  overflow: hidden;
  margin: 10px 0 20px;
}
.zwxqtb li {
  float: left;
  text-align: left;
  color: #247aae;
  font-size: 14px;
  display: inline-block;
  line-height: 28px;
  width: 33.33333%;
}
.zwxqtb li.bfb40 {
  width: 40%;
}
.zwxqtb li.bfb40 {
  width: 30%;
}
.zwxqtb li.bfb20 {
  width: 20%;
}
.zwxqtb li:nth-child(1) img {
  margin-right: 0;
}
.zwxqtb li img {
  vertical-align: middle;
  margin-right: 7px;
}
.zwxqtb li.last {
  text-align: right;
  margin-right: 0;
}
.zwxqm {
  height: 335px;
  overflow: auto;
  margin-top: 15px;
  padding-right: 45px;
  color: #666;
  font-size: 14px;
  line-height: 30px;
  margin-bottom: 20px;
}
.zwxqm::-webkit-scrollbar {
  display: none;
}
.zwxqm::-ms-scrollbar {
  display: none;
}
.zwxqm::-moz-scrollbar {
  display: none;
}
.zwxqm p {
  color: #333333;
  font-size: 16px;
  margin-bottom: 5px;
}
.zwxqbl {
  float: left;
  background: #d6edff;
  padding: 10px 15px;
  line-height: 30px;
  width: 750px;
  margin-right: 115px;
}
.zwxqbl li {
  line-height: 30px;
  padding-left: 10px;
  font-size: 12px;
  color: #666;
}
.tc {
  margin-top: 35px;
  overflow: hidden;
}
.tc a {
  margin-right: 13px;
  opacity: 1;
}
.tc a:hover {
  opacity: 0.9;
}
.ljsq {
  display: inline-block;
  color: #fff;
  width: 120px;
  height: 40px;
  border-radius: 6px;
  font-size: 14px;
  background: #155898;
  border: 1px solid #155898;
  margin-right: 13px;
  float: left;
  line-height: 40px;
  text-align: center;
}
.collection_btn {
  display: inline-block;
  color: #155898;
  width: 120px;
  height: 40px;
  border-radius: 6px;
  font-size: 14px;
  background: transparent;
  border: 1px solid #155898;
  float: left;
  line-height: 40px;
  text-align: center;
}
.collection_btn:hover {
  color: rgba(21, 88, 152, 0.8);
  border: 1px solid rgba(21, 88, 152, 0.8);
}
.zwxqtc {
  display: none;
}
.close {
  background: url(//stcms.beisen.com/cmsportal/10404800/10404800_themes_wantou20190928_images_close.png) no-repeat center center;
  display: inline-block;
  width: 70px;
  height: 55px;
  border-radius: 50%;
  position: absolute;
  right: -68px;
  top: -7px;
  cursor: pointer;
}
/*page*/
.page {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 16px;
}
.page a,
.page span {
  display: inline-block;
  border: 1px solid #f3f3f3;
  width: 47px;
  height: 47px;
  margin: 0;
  text-align: center;
  line-height: 47px;
  color: #888888;
  font-size: 15px;
  font-family: 'Arial';
  background: #f3f3f3;
}
.page a:hover,
.page a.now {
  color: #fff;
  background: #155898;
  border: 1px solid #155898;
}
.page a.next {
  width: 107px;
  height: 47px;
  margin: 0 4px;
}
.mt35 {
  margin-top: 35px;
}
.mt10 {
  margin-top: 10px;
}
.footer {
  overflow: hidden;
  height: 140px;
  width: 100%;
  background: #155898;
  text-align: center;
}
.foot-p {
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.foot-p img {
  vertical-align: middle;
}
 .col-active{
    color: #155898 !important;
}
@media screen and (max-width: 1340px){
				.index_content .index_content_li{
					width: 160px !important;
					height: 160px !important;
				}
				.index_content .index_content_li h1{
					font-size: 24px !important;
				}
				.index_content .index_content_li p{
					font-size: 12px !important;
				}
				.index_content .index_content_li:nth-child(2){
					margin: 0 120px !important;
				}
.index_content .index_content_li img{
					margin-top: 18px !important;
				}
			}
.search-box:after{
	content: '';
	display: block;
	clear: both;
}
